From:	djskites@aol.com (Djskites)
Subject: Thanks for Kudos for Flight School III  !!!
Date:	Sun, 7 Apr 1996 05:29:35 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4k8n0v$3qd@newsbf02.news.aol.com>

I just wanted to say a warm and sincere THANKYOU to everyone for your kind
comments about Flight School III,,,and the previous ones too!

I started making training videos because when I was a kite retailer, I
felt bad about selling a kite to someone over the phone that I could not
personally teach.

Of course, when I made the first one, (which by the way I still enjoy, in
a crude kind of way) my budget was obviously low, but the content was
good. From the proceeds of that first one(a few thousand have been sold
world wide and still selling!) I was able to invest in the second one.
That one I enjoyed making very much and is based upon my experiences from
conducting Flight Schools in Europe,(only without me speaking bad German
and French) To my surprise and delight, FS II sales have gone beyond my
highest expectations and is still very popular today becuase it really
does teach the fundamentals and rudiments of dual line flying that are
very important in improving ones ability. I never really pulblicly thanked
the Kite Trade assocciation and its members for awarding Flight School II
the prestigous award of "1995 best media presentation" so THANKS!!!!

The next natural progression in this series had to be tricks. Thanks to
Andy Preston from the UK, and others, Tricks have become very popular and
it was neccasary to make a Dual line trick teaching video. For this one I
hired a proffesional video production company and I am very pleased with
the results.
Sales of this one have already in only 4 months equaled the sale of the
first two!
And thanks to the assistance from HQ kites of Germany, the new full color
cover helps as well. Expect to see a promotional  poster in your local
shop soon!(don't worry, I'm not on it) 
Keep in mind, that there still is not a lot of kite fliers in the world so
spending a large sum of money on production is not practical, but, I try
to do the best with what I have and I really appreciate the fact that most
of you enjoy and most importantly learn from my projects. The main
critieria here is to advance and help in any way I can to advance this
sport that I love so much!!!

I also appreciate and welcome any constructive comments about the latest
video because that is how I can ensure they improve each time.

I will do my best to make the best videos I can, and I hope every one
(including myself, because I am my own  worst critic) enjoys the next one
that is in pre-production stages now and is scheduled to be shot very
soon(as soon as the weather gets better,,, which I am beginning to wonder
about) 
Flight School IV will be the next natuaral progession in this series.
First, it was learning the pure basics of dual line flying. Then, how to
develope a practice system and learning fudamentals like correct posture,
arm and hand movment, muscle memory etc... then, tricks. And now, tips on
how to to enter and compete in dual line sport kiting for the first time,
and tips for the Intermediate and Experience class Ballet/Precision
competitor that should help you improve your scores.

Now the pressure is on....... But with your help and support, I don't
belive it should be a problem, just a lot of satisfying work!!!!!
]
Thanks you so much again for your support and above all,

Share what you know!!!!!!


Sincerely,

Dodd



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


